.accordion {
    margin: 0;
    padding: 0;
}

.accordion h3 {
    margin: 0 !important;
    padding: 0;
    border-bottom: 1px solid #054055;
}

.accordion-trigger {
    background: none;
    color: #054055;
    display: block;
    margin: 0;
    padding: 30px 70px 30px 0;
    position: relative;
    text-align: left;
    width: 100%;
    outline: none;
    font-size: 24px;
    line-height: 34px;
    font-weight: 400;
}

.accordion-trigger:hover {
    color: #054055;
}

.accordion-trigger:focus-visible {
    outline: 4px solid transparent;
}

button {
    border-style: none;
}

.accordion button::-moz-focus-inner {
    border: 0;
}

.accordion-title {
    display: block;
    cursor: pointer;
    border: transparent 2px solid;
    font-size: 18px;
    line-height: 28px;
    padding: 0.25em;
    outline: none;
    font-weight: 700;
}

.accordion-trigger:focus-visible .accordion-title {
    border-color: black;
}

.accordion-icon {
    position: absolute;
    right: 0;
    text-align: center;
    width: 30px;
}

.accordion-trigger[aria-expanded="true"] .accordion-icon {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}

.accordion-trigger:focus-visible {
    border-color: black;
}

.accordion-trigger[aria-expanded="true"] {
    color: #054055;
}

.accordion-panel {
    margin: 0;
    padding: 2em 0;
    border-bottom: 1px solid #054055;
}

/* For Edge bug https://developer.microsoft.com/en-us/microsoft-edge/platform/issues/4806035/ */
.accordion-panel[hidden] {
    display: none;
}
